TypeError: this.getOptions is not a function

福瑞斯

当引用less文件时,报错信息如下

TypeError: this.getOptions is not a function

说明less-loader的版本过高,不兼容getOptions方法。

故:
npm uninstall less-loader --save-dev

npm i less-loader@4.1.0 --save-dev

阅读 1.2k

平平淡淡才是真

0 声望
0 粉丝
0 条评论

平平淡淡才是真

0 声望
0 粉丝
文章目录
宣传栏